

  .f1 {
    font-family: "Times New Roman";
    font-weight: 800;
    font-size: 1.5em;
    line-height: 1.5;
    margin-bottom: 5px;
    padding: 0;
    color: #4d6e25;
  }

  .f2 {
    font-family: "Times New Roman";
    font-weight: 600;
    font-size: 1.2em;
    line-height: 1;
    margin-bottom: 5px;
    margin-top: 15px;
    padding: 0;
    color: #4d6e25;
  }

  .f3 {
    font-family: "Times New Roman";
    font-weight: 600;
    font-size: 0.85em;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    color: #4d6e25;
  }

  .f4 {
    font-family: "Times New Roman";
    font-weight: 800;
    font-style: italic;
    font-size: 1.5em;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    color: #936511;
  }